Subject: [RADIR] draft-narten-radir-problem-statement-04.txt

From: Russ Housley <[email-masked]>
Date: Tue, 22 Dec 2009 10:37:58 -0500

I'd like to see this document published, but I would like to avoid as 
much conflict as possible.  Would it be hard to remove the word 
"problem" from this document?  Can we change it to an inventory of 
pressures on the Internet routing system?  I think this will make the 
document cause less conflict.

Russ